Subject: Re: [PATCH] maple: improve CPC9x5 host bridge detection

From: Adrian Reber <[email-masked]>
Date: Sun, 14 Jan 2007 01:49:14 +0100

On Wed, Jan 03, 2007 at 03:11:17PM -0600, Nathan Lynch wrote:
> Benjamin Herrenschmidt wrote:
> > On Wed, 2007-01-03@12:56 -0600, Nathan Lynch wrote:
> > > Identify CPC9x5 PCI Express, AGP, and HT host bridges using
> > > device_type and compatible properties, which is a more flexible method
> > > than using the name property (which can differ between firmwares and
> > > models).
> > > 
> > > Signed-off-by: Nathan Lynch <[email-masked]>
> > 
> > Do that work on js20/js21 with SLOF ?
> 
> Not sure, I'll see whether I can test one of those.

I have tested it on js20/js21 with SLOF and it works.

		Adrian